Subject: Re[2]: [PATCH 4/5] git-svn: fix bottleneck in stash_placeholder_list()

From: Ilya Basin <[email-masked]>
Date: Wed, 1 May 2013 23:51:04 +0400

JCH> ...and you want to perform a merge on the
JCH> Git side of that branch with another Git branch that does have real
JCH> contents in that directory, you would want the result to say "This
JCH> directory no longer is just for a placeholder", but you cannot say
JCH> that globally by updating the config file
Placeholder files are managed when fetching from SVN. SVN doesn't
support Git-like merges.

JCH> comment line "# added by git-svn only to keep the directory" and
JCH> consider a directory that has nothing but .gitignore that consists
JCH> of only that exact comment line an "added placeholder" directory to
JCH> work it around.
Sounds good, but it's not I who decided to use the config file.

--